/*
 Theme Name:   GeneratePress Child
 Theme URI:    https://generatepress.com
 Description:  Default GeneratePress child theme
 Author:       Tom Usborne
 Author URI:   https://tomusborne.com
 Template:     generatepress
 Version:      0.1
*/

.site-header {display:none}
.site-info {
      display: none;
}
p {
    margin-bottom: 0;
}
.text_white {
    color: #fff;
}
.text_pl {
    color: #EBE10B;
}
.text_primary {
    color: #AEFF4F;
}
@keyframes animatedgradient {
                                            0% {
                                                background-position: 0% 50%;
                                            }

                                            50% {
                                                background-position: 100% 50%;
                                            }

                                            100% {
                                                background-position: 0% 50%;
                                            }

                                            10%, 90% {
                                                transform: translate3d(-1px, 0, 0);
                                            }

                                            20%, 80% {
                                                transform: translate3d(2px, 0, 0);
                                            }

                                            30%, 50%, 70% {
                                                transform: translate3d(-4px, 0, 0);
                                            }

                                            40%, 60% {
                                                transform: translate3d(4px, 0, 0);
                                            }
                                        }
@keyframes animatedgradient2 {
	0% {
		transform: scale(1.2);
	}
	100% {
		transform: scale(0.99);
	}
}
.btn {
    padding: 15px 62px;
    width: 100%;
    border-radius: 12px;
    -webkit-animation: animatedgradient 3s ease infinite alternate;
    animation: animatedgradient 3s ease infinite alternate;
}
.btn.btn-primary {
    background-color: transparent;
    background-image: linear-gradient(100deg, #D41816 0%, #D41816 100%);
    border: 1px solid #D41816;
    color: #fff;
    display: inline-block;
    text-align: center;
    transition: all .3s;
    font-size: 24px;
    line-height: 24px;
    font-weight: 800;
}
.btn.btn_sm.btn-primary {
    font-size: 16px;
    line-height: 28px;
    padding: 8px 20px;
}
.landing_btn {
    display: inline-flex;
    align-items: center;
}

.btn_text2 {
    font-size: 16px;
    line-height: 24px;
    font-weight: 500;
}

span.btn_icongroup {
    margin-left: 20px;
}

input.custom_checkbox {
    transform: scale(2);
    margin-top: 10px;
}

.elementor-element .card_v2 h4 {
    color: #fff;
    font-size: 22px;
    line-height: 30px;
    font-weight: 700;
    margin-bottom: 10px;
}

.elementor-element .card_v2 p {
    font-size: 18px;
    line-height: 28px;
    font-weight: 400;
    color: #fff;
}

.whois_card {
    border-left: 3px solid #fff;
    padding-left: 19px;
}

.avatar-group {
  display: flex;
}

.elementor img.avatar {
    width: 36px;
    height: 36px;
    border-radius: 50%;
    border: 2px solid #fff;
    margin-left: -9px;
}
.elementor .rating_icon img {
    width: 124px;
}
.review_block {
    display: flex;
    align-items: center;
    gap: 14px;
}
.rating_icon p {
    font-size: 16px;
    color: #fff;
    font-weight: 400;
}
.rating_icon {
    display: flex;
    flex-direction: column;
    gap: 4px;
}
img.testimonial_verify {
    width: 16px;
    top: 2px;
    position: relative;
}
.elementor-element.testimonial_card {
    height: fit-content;
}
@media only screen and (max-width: 766px) {
	.btn.btn-primary {
    line-height: 28px;
}
	.btn {
    padding: 15px 15px;
    border-radius: 12px;
}
	.btn_text2 {
    font-size: 16px;
    line-height: 16px;
}
	input.custom_checkbox {
    transform: scale(1.5);
    margin-top: 10px;
}
	.elementor-element .card_v2 h4 {
    font-size: 20px;
    line-height: 28px;
}
	.elementor-element .card_v2 p {
    font-size: 16px;
    line-height: 24px;
}
}